Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Sep 2021 19:02:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return fahad                    Bot:  Hi again! Bot:  Please enter your name Customer:  fahad Bot:  Hi Fahad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555614106            10:51 PM, 02nd Sep                     fahad                    Im waiting           10:52 PM, 02nd Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:52 PM, 02nd Sep                     fahad                    Thanks           10:52 PM, 02nd Sep                     fahad                    I  asked the combany to returne my shipment and they say in 2 or 5 days           10:53 PM, 02nd Sep                     fahad                    Its been 4 days and no one contact me           10:53 PM, 02nd Sep                     fahad                    So what should i do           10:53 PM, 02nd Sep                     fahad                    Are you here?           10:54 PM, 02nd Sep                     fahad                    Hello           10:54 PM, 02nd Sep                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:55 PM, 02nd Sep                     fahad                             10:56 PM, 02nd Sep                     fahad                    There you go           10:56 PM, 02nd Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:57 PM, 02nd Sep                     fahad                    Ok           10:58 PM, 02nd Sep                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96555614106). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           11:00 PM, 02nd Sep                     fahad                    Ok thank you so much           11:01 PM, 02nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 PM, 02nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3055663